/*events.listen('ui.main_menu', event => {
  event.replace(ui => {
    ui.shaderBackground('kubejs:shaders')
    ui.minecraftLogo(30)
    //Singleplayer
    ui.button(b => {
        b.name = text.translate('menu.singleplayer')
        b.width = 200
        b.x = (ui.width - b.width) / 2
        b.y = ui.height / 2 - 28
        b.action = 'minecraft:singleplayer'
    })

    //multiplayer
    ui.button(b => {
        b.name = text.translate('menu.multiplayer')
        b.width = 200
        b.x = (ui.width - b.width) / 2
        b.y = ui.height / 2 - 4
        b.action = 'minecraft:multiplayer'
    })

    //Mods
    ui.button(b => {
        b.name = text.translate('fml.menu.mods')
        b.width = 98
        b.x = ui.width / 2 - b.width - 2
        b.y = ui.height / 2 + 20
        b.action = 'forge:mod_list'
    })

    //BH
    ui.button(b => {
        b.name = 'Server Host'
        b.width = 98
        b.x = ui.width / 2 + 2
        b.y = ui.height / 2 + 20
        b.action = 'https://bisecthosting.com/frankV '
    })

    //Options
    ui.button(b => {
        b.name = text.translate('menu.options')
        b.width = 98
        b.x = ui.width / 2 - b.width - 2
        b.y = ui.height / 2 + 58
        b.action = 'minecraft:options'
    })

    //Quit
    ui.button(b => {
        b.name = text.of('Quit')
        b.width = 98
        b.x = ui.width / 2 + 2
        b.y = ui.height / 2 + 58
        b.action = 'minecraft:quit'
    })

    //SLCP5 version
    ui.label(l => {
        l.height = 10
        l.name = 'SLCP5 0.6'
        l.x = 3
        l.y = ui.height - 51
    })

    //world version
    ui.label(l => {
        l.height = 10
        l.name = 'Worldgen 2.1'
        l.x = 3
        l.y = ui.height - 41
    })

    //Forge version
    ui.label(l => {
        l.height = 10
        l.name = 'Forge ' + mod.getInfo('forge').version
        l.x = 3
        l.y = ui.height - 31
    })

    //Minecraft version
    ui.label(l => {
        l.height = 10
        l.name = 'Minecraft ' + mod.getInfo('minecraft').version
        l.x = 3
        l.y = ui.height - 21
    })

    //Mods loaded
    ui.label(l => {
        l.height = 10
        l.name = mod.list.size() + ' Mods Loaded'
        l.x = 3
        l.y = ui.height - 11
    })

    //Mojang
    ui.label(l => {
        l.height = 10
        l.name = 'Copyright Mojang AB'
        l.x = ui.width - l.width - 3
        l.y = ui.height - 11
    })
  })
})*/